{
  "name": "entry",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "@ohos/axios": "^2.2.6",
    "@getui/gysdk": "1.0.10"
  }
}

